<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>HSP.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>5C0061731E79481C00F0A254</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5C00618A1E79481C00F0A254</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5C0061951E79481C00F0A254</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
